body {
	background-color: transparent !important;
  
	font-family: Arial, Helvetica, sans-serif;
	color: #000 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	margin: 0px !important;
	padding: 0px !important;
}

#form_wrapper {
	width: 260px;
	background-color: #fff !important;
	border: 1px solid #FFF;
	margin: 0px !important;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 42px !important;
	padding-left: 10px;
}
#form_wrapper .field{
	width: 260px;
	height: 9px;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	display: block !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#form_wrapper input[type=text], #widget_1input[type=password]
{
  color: #000;
	background-color: #fff !important;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 150px;
	margin-left: 0px;
	padding-left: 0px;
	height: 20px;
	border: 1px solid #000 !important;
	float: right;
	}
	
#form_wrapper input[type=submit] {
	text-align: left;
	font-size: 1.1em !important;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px!important;
	font-weight: normal;
	cursor:pointer;
	float: left;
	margin-right: 0px;
	margin-left: 0px!important;
	margin-bottom: 0px;
	border-color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 2px;
	background-color: #f9d300 !important;
	display: block;
	position: relative;
	left: -2px;
	color: #000;
}

#form_wrapper form label {
	font-weight: bold;
	padding-top: 2px;
	padding-left: 0px;
	padding-bottom: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	float: left;
	display: block;
	width: 80px;
}

div {
  color: #000;
}

div.error_message {
  color: #faa;
}

div.message {
  display: none;
}
